/*
Theme Name:     Cardiff Science Festival
Description:    Child theme of Twenty Eleven theme containing some simple style changes
Author:         Martin Glancy
Template:       twentyeleven
Version:        1.0
*/
@import url(../twentyeleven/style.css);
/* Override styles */
#access ul ul {
    top: 2.333em
    }
/* Move banner up */
#branding #searchform {
    top: 1em
    }
#branding img {
    padding-top: 50px
    }
#site-title, #site-description {
    display: none
    }
.entry-content h1 {
    color: #000;
    font-size: 1.2em
    }
.entry-content h2 {
    color: #3E505A;
    font-size: 1.2em;
    margin: 0 0 0.3em 0;
    border-top: none
    }
/* page title hidden in main twenty eleven style for some reason */
article.intro .entry-title {
    display: block !important
    }
.home article.intro .entry-title {
    display: none !important
    }